Categories:
  - Games
License: MIT
AuthorName: Boris Timofeev
AuthorEmail: btimofeev@emunix.org
SourceCode: https://github.com/btimofeev/instead-launcher-android/
IssueTracker: https://github.com/btimofeev/instead-launcher-android/issues
Changelog: https://github.com/btimofeev/instead-launcher-android/blob/HEAD/CHANGELOG.md
Donate: https://www.paypal.me/btimofeev
Bitcoin: 16coztryz7xbNNDNhhf98wuHmi3hEintsW

AutoName: INSTEAD

RepoType: git
Repo: https://github.com/btimofeev/instead-launcher-android.git

Builds:
  - versionName: '0.7'
    versionCode: 700
    commit: v0.7
    subdir: app
    gradle:
      - yes
    ndk: r19c
    preassemble:
      - downloadDependencies

  - versionName: 0.7.1
    versionCode: 701
    commit: v0.7.1
    subdir: app
    gradle:
      - yes
    ndk: r19c
    preassemble:
      - downloadDependencies

  - versionName: '0.8'
    versionCode: 800
    commit: v0.8
    subdir: app
    gradle:
      - yes
    ndk: r20
    preassemble:
      - downloadDependencies

  - versionName: 0.8.1
    versionCode: 801
    commit: v0.8.1
    subdir: app
    gradle:
      - yes
    ndk: r20
    preassemble:
      - downloadDependencies

  - versionName: 0.8.2
    versionCode: 802
    commit: v0.8.2
    subdir: app
    gradle:
      - yes
    ndk: r20b
    preassemble:
      - downloadDependencies

  - versionName: 0.8.3
    versionCode: 803
    commit: v0.8.3
    subdir: app
    gradle:
      - yes
    ndk: r20b
    preassemble:
      - downloadDependencies

  - versionName: 0.8.4
    versionCode: 80400
    commit: v0.8.4
    subdir: app
    gradle:
      - yes
    ndk: r20b
    preassemble:
      - downloadDependencies

  - versionName: 0.8.5
    versionCode: 80500
    commit: v0.8.5
    subdir: app
    gradle:
      - yes
    ndk: r20b
    preassemble:
      - downloadDependencies

  - versionName: 0.8.6
    versionCode: 80601
    commit: a077744714c0233ed42628ffb1d673015484a5df
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - cd ../instead
      - gradle downloadDependencies
      - gradle fdroidRemoveBinaries
    ndk: r20b

  - versionName: '0.9'
    versionCode: 90000
    commit: a4b67715c82080c97f8bfb6c88e7c1623f0c1a71
    subdir: app
    gradle:
      - yes
    prebuild:
      - cd ../instead
      - gradle downloadDependencies
      - gradle fdroidRemoveBinaries
    ndk: r20b

AutoUpdateMode: Version
UpdateCheckMode: Tags
UpdateCheckData: build.gradle|version_code = (\d+)|.|version_name = '([\d.]+)'
CurrentVersion: '0.9'
CurrentVersionCode: 90000
